package com.bb.dao;

import java.util.HashMap;
import java.util.List;

public interface CallBackDao {

	void insertCallBackErrLog(HashMap logParam);

	void insertBetRadarLog(HashMap sData);

	List<HashMap> getBetRadarLogByBetId(String betId);

}
